Bug 33933 - Show ucc-image unpacking status
Show ucc-image unpacking status
Status: CLOSED FIXED
Product: Univention Corporate Client (UCC)
Classification: Unclassified
Component: Image management
unspecified
Other Linux
: P5 normal
: UCC 2.0
Assigned To: Moritz Muehlenhoff
Erik Damrose
: interim-1
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-01-15 14:08 CET by Erik Damrose
Modified: 2014-06-12 09:19 CEST (History)
1 user (show)

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional):
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Erik Damrose univentionstaff 2014-01-15 14:08:20 CET
Unpacking of the ucc desktop image takes at least 5 minutes on my system, no progress is visible. The image toolkit should call unxz with --verbose to show the unpacking progress in all use cases (terminal, UMC, UMC-App Center installation)
Comment 1 Moritz Muehlenhoff univentionstaff 2014-03-28 11:08:35 CET
Fixed in revision 48857
Comment 2 Erik Damrose univentionstaff 2014-04-07 14:26:36 CEST
OK: xz is called with the -v parameter, which outputs the status to the cmdline.
WORKSFORME: Logging does not work when installing an image package via UMC; But we will change the UMC image management for UCC 2.0, so this is not relevant at this bug.
OK: Changelog

Verified.
Comment 3 Moritz Muehlenhoff univentionstaff 2014-06-12 09:19:36 CEST
UCC 2.0 has been released:
 http://docs.univention.de/release-notes-ucc-2.0.html

If this error occurs again, please use "Clone This Bug".